package com.dev.swms.server.service.inventory;

import com.dev.swms.server.WMSTestCase;

public class InventoryComputeTest extends WMSTestCase {

	public void testCompute(){
		InventoryManager manager = (InventoryManager)this.applicationContext.getBean("inventoryManager"); 
		manager.compute();
	}
}
